<?php

namespace App\Base\Util;

class EpisodeId
{
    public static function fromSeasonEpisodeNumbers(int $season, int $episode): string
    {
        return "S". str_pad($season, 2, "0", STR_PAD_LEFT) .
            "E". str_pad($episode, 2, "0", STR_PAD_LEFT);
    }
}
